import { AppController } from './controllers/app.controller';
import { EventsGateway } from './events/events.gateway';
import { Module } from '@nestjs/common';

@Module({
    providers: [EventsGateway],
    controllers: [AppController],
    exports: [],
})
export class ApplicationModule { }